/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding:0px 0px 0px 0px;
  margin:0px auto 0px auto;
  color: #000;
  font-family: 'Open Sans', sans-serif;
  font-size:13pt;
  background-color:#fff;
  background-image:url();
  background-attachment:fixed;	
  background-position:center center;


}

html {
  padding:0px;
  margin:0px auto;
  color: #000;
}

body > .row {
    margin-left: auto;
    margin-right: auto;
}


a {
  color: #74cac6;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #000;
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

h1,h2,h3,h4,h5,h6 {margin-bottom:15px;}


hr {clear:both;border-top:double #e5e5e5;border-width:4px 0 0;padding:10px 0px 0px 0px;margin:15px 0px 20px 0px;height:0}


/* CUSTOMIZE container
-------------------------------------------------- */

.hide-mobile {
display:block;


}

.hide-desktop {
display:none;


}


.container {

padding:0px 0px 0px 0px;


}


.content{

  padding:0px 10px 20px 10px;
  width:100%;
  height:auto;
  margin:0px 0px 0px 0px;
  

}

.scallop { 
  background-image:url(scallopedge.png);
  height:66px;
  background-position:top center;
  background-repeat:repeat-x;
  margin:0px auto -10px auto;
  
  }

.outer-wrapper {
 
  text-align:center;
  width:100%;
  max-width:1200px;
  margin:0px auto 30px auto;
  padding:0px 0px;
  background-color:#fff;
  -moz-box-shadow: 0 0 0px #dddddd;
  -webkit-box-shadow: 0 0 0px #dddddd;
  box-shadow: 0 0 0px #dddddd;


}


.menu-text {
  text-align:left;
  padding:35px 0px 0px 45px;
  width:100%;
  color:#000;
  
}
span {cursor: pointer;}
.menu-text span {
 cursor: pointer;
 width:100%;
}
.left {

  
  margin:0px 0px 40px 0px;
  padding:0px 0px 0px 15px;
  line-height:1.9em;

}

.left h2 {

  color:#c4d860;

}



.left li {
  margin: 0px 0px 0px -20px;
  padding: 0px;
   list-style: none;
  list-style-image: none;
}
.left li a:link, .left li a:visited, .left li a:active {
    color:#000;
    text-decoration: none;
    display: block;
    margin: 0px;
    padding: 0px;
    
}
.left li a:hover {
  color: #000;
  text-decoration: underline;
}
.main {
  
  margin:0px auto 40px auto;
  padding:8px 15px;
  
}



.collage-photo {

width:100%;
max-width:100%;
margin:0px auto;
text-align:center;

}
.collage-photo img{

width:100%;
max-width:100%;
margin:0px auto;
text-align:center;

}
.main h3{color:#93d9d6;font-weight:500;font-size:32pt;text-align:center;font-family: 'Montserrat', sans-serif;padding:0px 0px 6px 0px;}


.home-buttons img{

 padding:10px 0px;
 text-align:center;
 width:100%;
 max-width:33%;

}
.home-buttons img:hover{
opacity: .5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
text-decoration:none;
}
.home-promo {

margin:0px auto 0px auto;
text-align:center;

}

.home-promo img{

margin:20px;
text-align:center;

}

.home-promo img:hover{
opacity: .5;
    filter: alpha(opacity=50); /* For IE8 and earlier */

}
.footer {
  text-align:center;
  width:100%;
  margin:30px auto 0px auto;
  background-color:#000;
  padding:14px 0px 14px 0px;
  color: #fff;
}

.footer a:link, .footer a:visited, .footer a:active {
  color: #fff;
  text-decoration: none;
  padding:0px 14px;
}
.footer a:hover {
  color: #fff;
  text-decoration: underline;
  padding:0px 14px;
} 


.footer li {
  margin: 0px 0px 0px 0px;
  padding: 0px 10px;
   list-style: none;
  list-style-image: none;
  display: inline-block;
}
.footer li a:link, .footer li a:visited, .footer li a:active {
    color:#000;
    text-decoration: none;
    display: inline-block;
    margin: 0px;
    padding: 0px;
 
    
}
.footer li a:hover {
  color: #fff;
  text-decoration: underline;
  display: inline-block;
 
}

.foot-nav {

text-align:center;

}

.foot-cart {

text-align:right;

}

.footer-highlight {
  text-align:left;
  width:100%;
  margin:30px auto 0px auto;
  background-color:#000;
  padding:35px 0px 18px 0px;
  color: #fff;
  border-top:0px solid #ededed;
  font-size:12pt;
}

.footer-highlight h3 {


  font-family: 'Montserrat', sans-serif;
  font-size:16pt;
  color:#fff;

}


.footer-social {

background-color:#000;
color:#fff;
padding:0px 0px 20px 0px;
}
.footer-social a:link, .footer-social a:visited, .footer-social a:active {
    color:#fff;
    text-decoration: none;
    display: inline;
    margin: 0px;
    padding: 0px 10px;
   font-size:14pt;
    
}


.footer-social a:hover {
  color: #fff;
  text-decoration: underline;
   padding: 0px 10px;
  display: inline;
    font-size:14pt;
}


.footer-highlight li {
  margin: 0px 0px 0px -30px;
  padding: 0px 0px;
   list-style: none;
  list-style-image: none;
  display: block;
  font-size:12pt;
}
.footer-highlight li a:link, .footer-highlight li a:visited, .footer-highlight li a:active {
    color:#fff;
    text-decoration: none;
    display: block;
    margin: 0px;
    padding: 0px;
 
    
}
.footer-highlight li a:hover {
  color: #fff;
  text-decoration: underline;
  display: block;
 
}

.credit {
  text-align:center;
  width:100%;
  margin:0px auto 0px auto;
  background-color:#fff;
  padding:25px 0px 25px 0px;
  color: #000;
  font-size:9pt;
  border-top:1px solid #ededed;
}

.credit a:link, .credit a:visited, .credit a:active {
  color: #000;
  text-decoration: none;
  padding:0px 14px;
}
.credit a:hover {
  color: #000;
  text-decoration: underline;
  padding:0px 14px;
} 


.credit li {
  margin: 0px 0px 0px 0px;
  padding: 0px 10px;
   list-style: none;
  list-style-image: none;display: inline-block;
}
.credit li a:link, .credit li a:visited, .credit li a:active {
    color:#fff;
    text-decoration: none;
    display: inline-block;
    margin: 0px;
    padding: 0px;
 
    
}
.credit li a:hover {
  color: #fff;
  text-decoration: underline;
  display: inline-block;
 
}



.foot-nav img{

 padding:0px 20px;
text-align:center;

}
.foot-nav img:hover{
opacity: .8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
text-decoration:none;
}



.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 0px;
  padding-left: 0px;
}


/* RETURN TO TOP
-------------------------------------------------- */
.return-to-top {

margin:-20px auto 0px auto;

}


/* FORMS
-------------------------------------------------- */




.btn-default {
  color: #000;
  background-color: #fff;
  border-color: #000;
  border-radius: 0px;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #fff;
  background-color: #000;
  border-color: #fff;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #fff;
  border-color: #ccc;
}
.btn-default .badge {
  color: #fff;
  background-color: #333;
}




/* CUSTOMIZE THE HEADER
-------------------------------------------------- */


.mobile_logo {display:none}


.header {
 
  text-align:center;
  width:100%;
  margin:0px auto 0px auto;
  background-color:#fff;


}

.header img{
 
  text-align:center;
  width:100%;
  max-width: 650px;
  margin:10px auto 15px auto;
  padding:0px 0px 0px 0px;

}
.head-social {

  text-align:center;
width:100%;
margin:10px auto 0px auto;
padding:0px 25px 10px 20px;
border-top:0px double #000;
border-bottom:0px double #000;
}
.head-social img{

  text-align:center;
margin:0px auto 0px auto;
padding:0px 16px 0px 16px;
max-width:80px;
}

.head-social img:hover{
opacity: .8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
text-decoration:none;
}

.head-search {

  text-align:center;
width:100%;
margin:0px auto 0px auto;
padding:0px 14px 0px 10px;
border-top:0px double #000;
border-bottom:0px double #000;
background-color:#000;
color:#fff;


}


.head-search a:link, .head-search a:visited, .head-search a:active {
    color:#fff;
    text-decoration: none;
    margin: 0px;
    padding: 0px 30px 0px 0px;
    
}
.head-search li a:hover {
  color: #fff;
  text-decoration: underline;
  
}


.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #000;
  border: 1px solid #000;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
.well blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, .15);
}
.well-lg {
  padding: 24px;
  border-radius: 6px;
}
.well-sm {
  padding: 9px;
  border-radius: 3px;
}

.head-social a:link, .head-social a:visited, .head-social a:active {
    color:#000;
    text-decoration: none;
    margin: 0px;
    padding: 0px 30px 0px 0px;
    font-size:17pt;
    
}
.head-social li a:hover {
  color: #808080;
  text-decoration: underline;
       font-size:17pt;
}
.outer-topnav {
  max-width:1200px;
  text-align:center;
  margin:0px auto;
  padding:0px 0px;

}

.top-nav-padding li{margin:20px 0px -25px 0px;}
.topnav {
  
  background-color:#def2f2;
  text-align:left;
  margin:0px auto 0px auto;
  width:100%;
  padding:0px 0px 0px 0px;
  font-family: 'Montserrat', sans-serif;
  font-size:13px;
  color:#000;
  border-bottom:0px solid #ededed;
}

.topnav li {
    margin:0px auto 0px 0px;
  padding: 10px 0px 0px 0px;
   list-style: none;
  list-style-image: none;
  display: inline-block;
}
.topnav li a:link, .topnav li a:visited, .topnav li a:active {
    color:#000;
    text-decoration: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 20px 0px 0px;
    
}
.topnav li a:hover {
  color:#000;
  text-decoration: underline;
  
}

.social-header {


  text-align:left;
width:100%;

margin:5px auto 7px auto;

}
.social-header img {


  max-width:35px;

}


.head-cart {

  text-align:right;
  width:100%;
  margin:0px auto 0px auto;
  padding:5px 15px 0px 0px;
  color:#000;

}


.fa-shopping-cart {margin:0px 10px 0px 0px;}
.head-cart a:link, .head-cart a:visited, .head-cart a:active {
  color: #fff;
  text-decoration: none;
}
.head-cart a:hover {
  color: #fff;
  text-decoration: underline;
} 


.head-cart-mobile {

  text-align:center;
  width:100%;
  margin:0px auto 0px auto;
  padding:10px 15px 0px 0px;
 font-family: 'Montserrat', sans-serif;
  font-size:20px;

}

.head-cart-mobile a:link, .head-cart-mobile a:visited, .head-cart-mobile a:active {
  color: #000;
  text-decoration: none;
  font-family: 'Montserrat', sans-serif;
  font-size:20px;
}
.head-cart-mobile a:hover {
  color: #000;
  text-decoration: underline;
  font-family: 'Montserrat', sans-serif;
  font-size:20px;
} 

.social {


  text-align:center;
width:100%;
margin:30px auto 40px auto;

}

.cartimg {

width:100%;
max-width:30px;
padding:0px 10px 5px 0px;

}




/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

.top_nav { 
  
  font-family: 'Montserrat', sans-serif;
  text-align:center;
  padding:5px 0px 5px 0px;
  margin:0px auto 0px auto; 
  width: 100%;
  max-width:1200px;
  }
  
  .top_nav ul { list-style: none; position: relative; float: left; display: block; left: 48%; }
  .top_nav ul li { position: relative; float: left;   display: block; text-align:center; right: 52%;  }
  .top_nav li {list-style: none;}

.top_nav li a:link, .top_nav li a:visited, .top_nav li a:active {
    color:#000;
    text-decoration: none;
    display: inline-block;
    margin: 0px;
    padding: 0px 17px 0px 17px;
    font-size:10pt;
    
    
}
.top_nav li a:hover {
  color: #000;
  text-decoration: underline;
  display: inline-block;
    font-size:10pt;
}






.nav-wrapper {width:100%;max-width:1200px;text-align:center;margin:0px auto 0px 15%;}


.top_nav-desk {
  font-family: 'Montserrat', sans-serif;
  text-align:center;
  padding:8px 0px 8px 0px;
  margin:0px auto 0px auto; 
  width: 100%;
  max-width:1200px;
  }
  

  // set up the right arrows first
   .top_nav-desk li > a:after {border:4px solid transparent;border-top-color:#c0c0c0;content:">";position:absolute;right:3px;top:16px}

   //set up the downward arrow for top level items
  .top_nav-desk > li > a:after {border:4px solid transparent;border-top-color:#c0c0c0;content:"";position:absolute;right:3px;top:16px}

   //clear the content if a is only child
 .top_nav-desk li > a:only-child:after {content: ''; }
  
  
.top_nav-desk ul {text-align:center;display:inline-block;}

.top_nav-desk li {
    margin:0px auto 0px 0px;
  padding: 3px 0px 0px 0px;
   list-style: none;
  list-style-image: none;
  float:none;
 
}

.top_nav-desk li a:link, .top_nav-desk li a:visited, .top_nav-desk li a:active {
    color:#000;
    text-decoration: none;
    display: inline;
    margin: 0px auto;
    padding: 0px 24px 0px 0px;
    font-size:10pt;
     font-weight:500;
    
    
}
.top_nav-desk li a:hover {
  color: #000;
  text-decoration: underline;
  display: inline;
   font-size:10pt;
     font-weight:500;
}


.top_nav2 {
  display: inline-block; 
  font-family: 'Montserrat', sans-serif;
  text-align:center;
  padding:2px 0px 0px 0px;
  margin:0px auto 0px auto; 
  width:100%;
  max-width:1200px;
  }
.top_nav2 li {
  margin: 5px 0px 0px 0px;
  padding: 4px 19px 0px 7px;
   list-style: none;
  list-style-image: none;
  display: inline-block;
  text-align:center;
}
.top_nav2 li a:link, .top_nav2 li a:visited, .top_nav2 li a:active {
    color:#000;
    text-decoration: none;
    display: inline-block;
    margin: 0px;
    padding: 0px;
    font-size:10pt;
    
    
}
.top_nav2 li a:hover {
  color: #000;
  text-decoration: underline;
  display: inline-block;
    font-size:10pt;
}




.top_search {

  text-align:right;
 padding:0px 0px 0px 0px;
}
.menu-header {
  color:#000;
  font-family: 'Montserrat', sans-serif;
  font-size:16px;
  font-weight:normal;
  padding:0px 0px 0px 10px;
}

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  margin:0px auto 0px 0px;
  padding:7px 0px 7px 0px;
  background-color:#fff;
  z-index: 20;
  width:100%;
  border-top:0px double #000;
  border-bottom:2px solid #eaeaea;
}


.navbar-inverse {
  margin:0px auto 0px 0px;
  padding:0px 0px 0px 0px;
  background-color:#fff;
  z-index: 20;
  width:100%;
  border:0px;
}

.navbar-category {

  margin:0px auto 0px auto;
  padding:0px 0px 0px 0px;
  background-color:#000;
  z-index: 20;
  width:100%;
  border:0px;
  border-radius:0px;

}

.navbar-nav {

  margin:0px auto 0px auto;

}


/* TOP NAVIGATION BAR MENU
-------------------------------------------------- */



.navbar-top {
  color: #fff;
  border-top:double 0px #ededed;
  border-bottom:double 0px #ededed;
  border-left:double 0px #ededed;
  border-right:double 0px #ededed;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
}
.navbar-top .navbar-brand {
  color: #fff;
}
.navbar-top .navbar-brand:hover,
.navbar-top .navbar-brand:focus {
  color: #000;
  background-color: transparent;
}
.navbar-top .navbar-text {
  color: #fff;
}
.navbar-top .navbar-nav > li > a {
  color: #fff;
}
.navbar-top .navbar-nav > li > a:hover,
.navbar-top .navbar-nav > li > a:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-top .navbar-nav > .active > a,
.navbar-top .navbar-nav > .active > a:hover,
.navbar-top .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #c0c0c0;
}
.navbar-top .navbar-nav > .disabled > a,
.navbar-top .navbar-nav > .disabled > a:hover,
.navbar-top .navbar-nav > .disabled > a:focus {
  color: #fff;
  background-color: #93d9d6;
}
.navbar-top .navbar-toggle {
  border-color: #fff;
  background-color:#93d9d6;
}
.navbar-top .navbar-toggle:hover,
.navbar-top .navbar-toggle:focus {
  background-color: #93d9d6;
  color:#fff;
}

.navbar-top .navbar-toggle .icon-bar {
  background-color: #000;
  color:#fff;
}
.navbar-top .navbar-collapse,
.navbar-top .navbar-form {
  border-color: #fff;
}
.navbar-top .navbar-nav > .open > a,
.navbar-top .navbar-nav > .open > a:hover,
.navbar-top .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #000;
}





/* CATEGORY MENU
-------------------------------------------------- */



.navbar-default {
  color: #000;
  border-top:double 4px #ededed;
  border-bottom:double 4px #ededed;
  border-left:double 0px #ededed;
  border-right:double 0px #ededed;
  
  
}
.navbar-default .navbar-brand {
  color: #000;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #c0c0c0;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #000;
}
.navbar-default .navbar-nav > li > a {
  color: #000;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #000;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #000;
  background-color: #c0c0c0;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: #000;
  background-color:#000;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #efefef;
  color:#000;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #c0c0c0;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #000;
  background-color: #efefef;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.dropup,
.dropdown {
  position: relative;
}
.dropdown-toggle:focus {
  outline: 0;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 220px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 0px solid #ccc;
  border: 0px solid rgba(0, 0, 0, .15);
  border-radius: 14px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}
.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #000;
  white-space: nowrap;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #e2808e;
  text-decoration: none;
  background-color: transparent;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #e2808e;
  outline: 0;
}
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  color: #000;
}
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.open > .dropdown-menu {
  display: block;
}
.open > a {
  outline: 0;
}
.dropdown-menu-right {
  right: 0;
  left: auto;
}
.dropdown-menu-left {
  right: auto;
  left: 0;
}
.dropdown-header {
  display: block;
  padding: 3px 20px;
  font-size: 18px;
  line-height: 1.42857143;
  color: #000;
  white-space: nowrap;
}
.dropdown-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 990;
}

.dropdown-menu li {
  margin: 0px 0px 0px -10px;
  padding: 7px;
  list-style: none;
  list-style-image: none; 

}
 .dropdown-menu li a:link, .dropdown-menu li a:visited, .dropdown-menu li a:active {
    color:#000;
    text-decoration: none;
    display: block;
    margin: 0px;
    padding: 0px;
    line-height:1.7em;
}
.dropdown-menu li a:hover {
  color: #f4b2bc;
  text-decoration: underline;
}

.subcatcolor{ font-size: 11px; line-height:2.2em;color:#ee94a1;margin:0px 0px 0px -20px}






/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 500px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}



/* APPROVED CART CSS OVERRIDES
-------------------------------------------------- */

.smfont { text-decoration: none; } 
.lgfont {  } 
.boldtext { font-weight: bold; } 
.accent { font-style: italic; } 
.highlighttext { color: #000000; font-weight: bold; } 

.accenttext { color: #000000; font-weight: bold; } 
.accentcell { background-color: #fae6e9; } 
.accenttable { border: 1px solid #fae6e9; border-collapse: collapse; } 

.formcenter {text-align:center;}
.sb_main_guestbook {text-align:center;}
.sb_main_guestbook h3{text-align:left;}
.post {text-align:left;}

/* RESPONSIVE STYLES
-------------------------------------------------- */


@media (max-width: 1200px) {



.header img{
 
  text-align:center;
  width:100%;
  max-width: 500px;
  margin:20px auto 20px auto;
  padding:0px 10px 0px 10px;

}
.head-social {

  text-align:center;
width:100%;
margin:40px auto 0px auto;
padding:10px 10px 10px 20px;
border-top:0px double #000;
border-bottom:0px double #000;
}
.head-social img{

  text-align:center;
margin:0px auto 0px auto;
padding:0px 16px 0px 16px;
max-width:80px;
}



.head-search {

  text-align:center;
width:100%;
margin:0px auto 0px auto;
padding:5px 14px 5px 10px;
border-top:0px double #000;
border-bottom:0px double #000;

}



.top_nav { 
  
  font-family: 'Montserrat', sans-serif;
  text-align:center;
  padding:0px 0px 0px 0px;
  margin:0px auto 0px auto; 
  width: 100%;
  max-width:1200px;
  }
  
  .top_nav ul { list-style: none; position: relative; float: none; display: block; left: 48%; }
  .top_nav ul li { position: relative; float: none;   display: inline-block; text-align:center; right: 52%;  }
  .top_nav li {list-style: none;}

.top_nav li a:link, .top_nav li a:visited, .top_nav li a:active {
    color:#000;
    text-decoration: none;
    display: inline-block;
    margin: 0px;
    padding: 0px 17px 0px 17px;
    font-size:10pt;
    
    
}
.top_nav li a:hover {
  color: #000;
  text-decoration: underline;
  display: inline-block;
    font-size:10pt;
}



.home-buttons img{

 padding:30px 0px;
 text-align:center;
 width:100%;
 max-width:33%;

}


.hide-desktop {
display:none;


}


}



@media (max-width: 992px) {

.hide-mobile {display:none}
.hide-desktop {display:block}
h1,h2,h3,h4,h5,h6 {text-align:center;color:#000}

.content{

padding:0px 0px 0px 0px;


}

.formcenter { text-align: center; } 

    .navbar-header {
        float: none;
    }
    
    .navbar-top .navbar-toggle {
        display: block;
        padding:6px 6px 6px 6px;
        float: right;
        text-align:center;
        margin:-35px 36px 0px 15px;
        
       
    }
    .navbar-toggle {
        display: block;
        padding:6px 6px 6px 6px;
        float: right;
        text-align:center;
        margin:-40px 36px 10px 15px;
       
    }
    
    .menu-text {
    
    margin:-20px 36px 10px 15px;
    }
    .navbar-collapse {
        border-top: 0px solid transparent;
        box-shadow: inset 0 0px 0 rgba(255,255,255,0.1);
        text-align:center;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;text-align:center;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;text-align:center;
    }
    .collapsing {
        overflow: hidden!important;
    }

input,textarea {
max-width:100%;
min-width:90%;
overflow-x: hidden;
}



.form-control {
  
  text-align:center;
  margin:0px auto;
}

.topnav {
  
 
  text-align:center;
  margin:0px auto 0px auto;
  width:100%;

 
}

.topnav li {
    margin:0px auto 0px 0px;
  padding: 5px 0px 10px 0px;
   list-style: none;
  list-style-image: none;
  display: block;
}
.topnav li a:link, .topnav li a:visited, .topnav li a:active {
    color:#000;
    text-decoration: none;
    margin: 0px;
    padding: 0px 30px 0px 0px;
    
}
.topnav li a:hover {
  color: #000;
  text-decoration: underline;
  
}
.top_nav { 
  
  font-family: 'Montserrat', sans-serif;
  text-align:left;
  padding:20px 0px 20px 0px;
  margin:0px auto 0px auto; 
  width: 100%;
  max-width:1200px;
  }
  
  .top_nav ul { list-style: none; position: relative; float: none; display: block; left: 0%; }
  .top_nav ul li { position: relative; float: none;   display: block; text-align:left; right: auto;  }
  .top_nav li {list-style: none;}

.top_nav li a:link, .top_nav li a:visited, .top_nav li a:active {
    color:#000;
    text-decoration: none;
    display: block;
    margin: 0px;
    padding: 0px 0px 20px 0px;
    font-size:10pt;
    
    
}
.top_nav li a:hover {
  color: #000;
  text-decoration: underline;
  display: block;
    font-size:10pt;
}


.navbar-nav {
 width:97%;
 margin: 0px 0px 0px 0px;

}

.top_nav2 {

  text-align:center;

  }
.top_nav2 li {
 text-align:center;
 margin-right:-18px;
 margin-left:5px;
}

.navbar-default {
 width:100%;
 margin:0px auto;

}
.top_search{

  text-align:center;
  margin:0px auto 20px auto;
  width:100%;

}






.header img{
 
  text-align:center;
  width:100%;
  max-width: 500px;
  margin:20px auto 0px auto;
  padding:0px 10px 0px 10px;

}



.head-social a:link, .head-social a:visited, .head-social a:active {
    color:#000;
    text-decoration: none;
    margin: 0px;
    padding: 0px 15px 0px 15px;
    
}
.head-social a:hover {
  color: #606060;
  text-decoration: underline;
  
}
.head-social {

  text-align:center;
width:100%;
margin:10px auto 10px auto;
padding:0px 10px 10px 20px;
border-top:0px double #000;
border-bottom:4px double #000;
}
.head-social img{

  text-align:center;
margin:0px auto 0px auto;
padding:0px 16px 0px 16px;
max-width:80px;
}

.head-search {

  text-align:center;
width:100%;
margin:0px auto 0px auto;
padding:5px 0px 5px 0px;
border-top:0px double #000;
border-bottom:0px double #000;

}

.left {
  text-align:center;

}

.main {
  
  padding:5px 25px;
 


}

.home-buttons img{

 padding:30px 0px;
 text-align:center;
 width:100%;
 max-width:100%;

}
.foot-nav {

text-align:center;

}
.foot-highlight {

text-align:center;
padding:0px 20px;

}
.foot-cart {

text-align:center;

}

.hide-desktop {
display:block;


}
}



/* 768px */ 
@media screen and (max-width: 768px) {


.product-multi { padding:0px 0px 0px 0px; }

h1,h2,h3,h4,h5,h6 {text-align:center;}

.content{

padding:0px 0px 0px 0px;

}

.formcenter { text-align: center; } 



input,textarea {
max-width:40%;
overflow-x: hidden;
}

.form-control {
  
  text-align:center;
  margin:0px auto;
}

.home-buttons img{

 padding:10px 0px;
 text-align:center;
 width:100%;
 max-width:100%;

}
.hide-mobile {
display:none;


}

.hide-desktop {
display:block;


}
.top_nav { 
  
  font-family: 'Montserrat', sans-serif;
  text-align:left;
  padding:0px 0px 0px 0px;
  margin:0px auto 0px auto; 
  width: 100%;
  max-width:1200px;
  }
  
  .top_nav ul { list-style: none; position: relative; float: none; display: block; left: 0%; }
  .top_nav ul li { position: relative; float: none;   display: block; text-align:left; right: auto;  }
  .top_nav li {list-style: none;}

.top_nav li a:link, .top_nav li a:visited, .top_nav li a:active {
    color:#000;
    text-decoration: none;
    display: block;
    margin: 0px;
    padding: 0px 0px 20px 0px;
    font-size:10pt;
    
    
}
.top_nav li a:hover {
  color: #000;
  text-decoration: underline;
  display: block;
    font-size:10pt;
}

.navbar-nav {
 width:97%;
 margin: 0px 0px 0px 0px;

}

.navbar-default {
 width:100%;
 margin:0px auto;

}
.top_search{

 text-align:center;
  margin:0px auto 20px auto;
  width:100%;

}

.social-header {

  text-align:center;
width:100%;
margin:7px auto 5px auto;
padding:20px 34px 0px 0px;

}



.left {
  text-align:center;

}

.main {
  
  padding:5px 25px;


}
.foot-nav {

text-align:center;

}

.foot-nav img{

 padding:10px 20px 10px 20px;
text-align:center;

}

.foot-cart {

text-align:center;

}
.footer-highlight {

padding:15px 30px;

}

}
